.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
  pointer-events: none;
}

@media (prefers-reduced-motion: no-preference) {
  .App-logo {
    animation: App-logo-spin infinite 20s linear;
  }
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #61dafb;
}

@keyframes App-logo-spin {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.headerWeb {
  margin-top: 50px;
}

.LoginWindows {
  text-align: left;
  width: 500px;
  max-width: 500px;
  margin-top: 20px;
}

.InscriptionWindows {
  text-align: left;
  width: 500px;
  max-width: 500px;
  margin-top: 20px;
}
.passwordLabelSignIn {
  margin-bottom: 10px;
}

button {
  width: 100%;
}

.icons {
  margin-right: 5px;
  margin-left: 5px;
}

.iconsMenu {
  margin-right: 5px;
  margin-left: 5px;
  padding-bottom: 10px;
}

.buttonsLogIn {
  text-align: center;
}

.mandatoryFields {
  text-align: end;
  color: #ff5b6b;
  font-size: 11px;
  display: block;
}

.mandatoryField {
  color: #ff5b6b;
  font-size: 11px;
}

.infoTitre {
  display: block;
  text-align: center;
}

.pillMoney {
  font-size: 1.1em;
  margin-top: 0.8em;
}

.pillProfile {
  font-size: 1.2em;
  margin-top: 0.8em;
}

.itemsMenu {
  margin-top: 60px;
  max-width: 600px;
  width: 600px;
  text-align: center;
  display: inline-block;
}

.items {
  font-size: 2.5em;
  border: 3px solid white;
}

.items:hover {
  color: #0a58ca;
  background-color: white;
  border: 3px solid #0a58ca;
}

#profileDisplay {
  font-size: 0.7em;
}

.mainContentPlay {
  height: 33em;
  border: 5px solid red;
}

.chat {
  border: 3px solid green;
}

.currentGame {
  border: 3px solid blue;
}

.backMenuButtonRow {
  display: block;
  text-align: end;
}

.backMenuCurrentButton {
  width: 20em;
}

.chatTitle {
  text-align: center;
}
